## eole-dns 2.4.0-23

=== debian/changelog ===
eole-dns (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [31b0b8f] Résolution du conflit avec eole-server sur named.apparmor.conf

  [ EOLE Build Daemon ]
  * [eb1d2c4] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-22'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Apr 2014 11:49:58 +0200

eole-dns (2.4.0-22) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5957947] tmpl/namd.apparmor.conf : Déplacement depuis eole-common
  * [c9b5023] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a9e614c] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-21'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Apr 2014 11:18:25 +0200

eole-dns (2.4.0-21) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [5408102] gen_dns : arrêt en cas d'erreur avec affichage de consignes ref #7768 @30m
  * [948605c] Merge branch '2.3'
  * [b5dbbf4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e0e5788] Fabrice: Update package since 'debian/eole/2.4/2.4.0-20'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Apr 2014 16:30:03 +0200

eole-dns (2.4.0-20) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [f404044] gen_dns : option '-I warn' absente si pas de domaine supplémentaire fixes #7768 @1h
  * [2ed843b] Merge branch '2.3'
  * [1e8d055] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f3c5638] Fabrice: Update package since 'debian/eole/2.4/2.4.0-19'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Apr 2014 14:59:00 +0200

eole-dns (2.4.0-19) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [b88a61c] gen_dns : correction gestion du reverse pour les dommaines supp fixes #7939 @1h
  * [41efaa0] Merge branch '2.3'
  * [c66f455] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2a93589] Fabrice: Update package since 'debian/eole/2.4/2.4.0-18'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Apr 2014 10:44:20 +0200

eole-dns (2.4.0-18) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [d7d1dfe] gen_dns : encore oublié de renommer les variables vlan ref #7737 @15m
  * [7638c39] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7a47c1c] Fabrice: Update package since 'debian/eole/2.4/2.4.0-17'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Apr 2014 14:02:42 +0200

eole-dns (2.4.0-17) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [cd479cd] dicos/22_dns.xml : suppression de nom_host_dns et ip_host_dns ref #2795 @10m
  * [3236934] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [39658ef] Fabrice: Update package since 'debian/eole/2.4/2.4.0-16'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 25 Mar 2014 11:52:00 +0100

eole-dns (2.4.0-16) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [a97565a] eole/gen_dns : autoriser le chevauchement de subnet lors de la génération des fichiers de zone fixes #6966 @15m
  * [de0d2cc] gen_dns : gestion des domaines supplémentaires et des VLAN + affichage des erreurs graves fixes #7507 @1h fixes #5701 @7h fixes #7368 @7h
  * [e04c699] Report 2.3 gestion des domaines locaux supplémentaires fixes #7737 @1h Merge branch '2.3'
  * [5dd0bb2] gen_dns : corrections syntaxiques fixes #7737 @15m
  * [aaa0b75] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [28ba1ed] Fabrice: Update package since 'debian/eole/2.4/2.4.0-15'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 25 Mar 2014 09:54:49 +0100

eole-dns (2.4.0-15) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fd8719d] * debian/control : ajout de Provides/Conflicts/Replaces

  [ Garette Emmanuel ]
  * [19d2017] conversion du .fw en balise (ref #5723)

  [ Fabrice ]
  * [303635e] scripts/gen_dns : autoriser le chevauchement de subnet lors de la génération des fichiers de zone (2.4) ref #6966 @15m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Feb 2014 11:56:04 +0100

eole-dns (2.4.0-14) eole-2.4-unstable; urgency=low

  * [c9eafef] Suppression d'une ligne de débogage dans named.conf

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Dec 2013 15:56:18 +0100

eole-dns (2.4.0-13) eole-2.4-unstable; urgency=low

  * [22430e6] hidden_if => disabled_if (Fixes #6861 @15m)
  * [6559521] Gestion des esclaves désactivées dans named.conf
  * [2ec63fc] Utilisation de %%getVar et de not %%is_empty dans named.conf

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Dec 2013 14:47:21 +0100

eole-dns (2.4.0-12) eole-2.4-unstable; urgency=low

  * [f7ef98b] Test sur variable master nom_zone_dns fixes #6801 @15m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 05 Dec 2013 11:09:57 +0100

eole-dns (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1b03672] Correction du script gen_dns (Ref #6749 @10m)

  [ Fabrice ]
  * [61f68b2] Correction du script gen_dns fixes #6749 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 05 Dec 2013 10:38:20 +0100

eole-dns (2.4.0-10) eole-2.4-unstable; urgency=low

  * [8b7115b] Adaptation du dictionnaire à eole2.4 fixes #6739 @15m
  * [390f05c] Adaptation eole2.4 fixes #6742 #6749 @1h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Dec 2013 15:17:04 +0100

eole-dns (2.4.0-9) eole-2.4-unstable; urgency=low

  * [32ae557] Gestion du mode conteneur avec le nouveau h2n fixes #5842 @1h
  * [17420e3] Déplacement des variables view dns dans 01_network.xml fixe #6098 @1h
  * [445502b] Autoriser ou non utilisation DNS ARIATES/forward pour routes statiques fixes #6025 @10m
  * [7b4e5ef] Erreur de copier/coller dans le template spcl.options ref #6378 @10m
  * [e5d642f] inclusion des zones dans les view fixes #6575 @2h
  * [c78a187] Correctif implémentation des view fixes #6575 @4h
  * [e4169bc] Encore correctif pour la gestion des view fixes #6575 @1h

