## eole-dns 2.4.0-25

=== debian/changelog ===
eole-dns (2.4.0-25) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2d6b244] Service bind9 : startlevel='15' stoplevel='85' fixes #8527 @30m
  * [57e6759] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0304e10] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.0-24'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Jul 2014 11:40:06 +0200

eole-dns (2.4.0-24) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [13d86dd] Modification des droits sur /etc/bind
  * [e9543de] Merge branch '2.3'

  [ Fabrice Barconnière ]
  * [20a5925] 22_dns.xml : correction faute orthographe
  * [66a5d97] Merge branch '2.3'

  [ Philippe Caseiro ]
  * [e020e2c] tmpl/named.conf : Correction du mode conteneur
  * [6291512] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [048fe7d] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-23'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 18 Jun 2014 15:38:08 +0200
