=== debian/changelog ===
eole-dns (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [477537c] Intégration patch MEDDE : autoriser les sites distants à interroger le DNS
  * [7faa8af] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9c5892d] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 08 Dec 2014 16:16:58 +0100

eole-dns (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [eea9468] tmpl/named.conf : ajout de %getVar('', "non") pour les variables disabled
  * [80ca91e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [642a3f9] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Dec 2014 10:16:43 +0100

eole-dns (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9c9e10a] eole/gen_dns : prise en compte réseau des conteneurs pour les domaines supplémentaires
  * [f0833db] Merge branch '2.3'
  * [475767e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8ebb152] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 17 Nov 2014 11:56:30 +0100

eole-dns (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a486f6d] cacher la question "Autoriser le réseau eth1 à utiliser les DNS de Forward RVP/AGRIATES" si nécessaire (fixes #9487 @1h)
  * [b2f83f0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [83eed80] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 10 Nov 2014 16:52:22 +0100

eole-dns (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5e01214] meilleur diagnose pour le DNS (fixes #8719 @1h)

  [ Daniel Dehennin ]
  * [f6b2f7b] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [ec198ef] Correction si nom_zone_forward est mal renseigné

  [ Philippe Caseiro ]
  * [858b240] tmpl/named.conf : Correction du mode conteneur

  [ Fabrice Barconnière ]
  * [9aa5969] Merge branch '2.4.0/master'
  * [9cdb4b5] tmpl/named.conf : autoriser les conteneurs à interroger le DNS fixes #8909 @1h
  * [373481e] Merge branch '2.3'
  * [1f81944] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [21c41e2] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.0-25'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 19 Sep 2014 08:47:05 +0200
