=== debian/changelog ===
eole-dns (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b597427] Release version 2.5.1
  * [11e2e06] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [64a5917] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:26:32 +0200

eole-dns (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bc2dbcf] Preparation pour EOLE 2.4.2-alpha1
  * [1809d3b] Preparation pour EOLE 2.5
  * [0fe8ee5] Prepare version 2.5.1-a1
  * [f23a1ed] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [a551700] Nouvel espace de nommage des tags Debian

  [ Joël Cuissinat ]
  * [a464eb2] Protection de la variable nom_zone_forward
  * [47a7ad1] Nettoyage du dictionnaire "dns"
  * [3df5a6b] Adaptation des templates utilisant la variable "nom_zone_forward"
  * [4170c21] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [56ce376] Joël Cuissinat: Update package since “debian/eole/2.4.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jul 2015 14:49:47 +0200
