=== debian/changelog ===
eole-dns (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b597427] Release version 2.5.1
  * [8ef90a5] Prepare version 2.5.2
  * [d079a65] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [ee34684] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [43535e1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7410ee9] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:15:52 +0100
