=== debian/changelog ===
eole-dns (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [8031d94] il manque un mkdir pour créer les dossiers de l'override (ref #16697)
  * [3807073] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [91d2b17] Garette Emmanuel: Update package since “debian/eole/2.6.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 07 Jul 2016 17:00:11 +0200

eole-dns (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [4b0bbfa] Ajout d'un bind9.override pour démarrer bind9 en mode démon (ref #16697 0.5h)
  * [c215c99] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [491bc0d] Lionel MORIN: Update package since “debian/eole/2.6.0-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jul 2016 11:03:37 +0200

eole-dns (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fe509b9] Prepare version 2.6.0
  * [fd0422a] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [0a30595] Suppression des attributs dépréciés dans eole-dns
  * [0faee83] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3e9e524] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 May 2016 11:36:15 +0200
