## eole-dns 2.6.1-1

=== debian/changelog ===
eole-dns (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [001e95c] Prepare version 2.6.1
  * [a11cc8d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [2dbb230] Simplification de libellés contenant "ethX"
  * [42d4a22] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3739c1e] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Mar 2017 16:32:36 +0100
