=== debian/changelog ===
eole-dns (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4b5e8c1] Intégration de rie.gouv.fr aux zones AGRIATES
  * [a29f60f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3e6c872] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 06 Jun 2017 16:04:18 +0200
