## eole-dns 2.6.1-3

=== debian/changelog ===
eole-dns (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b15950e] Add in.cloe.education.gouv.fr to agriates zones
  * [d87c4c6] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3e672aa] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Nov 2019 10:46:18 +0100
