## eole-dns 2.6.2-1

=== debian/changelog ===
eole-dns (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3b5b58f] Prepare version 2.6.2
  * [4606d79] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [4b5e8c1] Intégration de rie.gouv.fr aux zones AGRIATES
  * [9ef2b44] Merge branch '2.6.1/master'

  [ Fabrice Barconnière ]
  * [94624a9] La délégation de sous-domaines n'était pas gérée
  * [dd23b2b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c0bb72c] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 15 Jan 2018 14:15:44 +0100
