=== debian/changelog ===
eole-dns (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b15950e] Add in.cloe.education.gouv.fr to agriates zones
  * [b11ee17] Merge branch '2.6.1/29251-add-cloe' into 2.6.2/master
  * [a72aa31] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b5f6418] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Nov 2019 10:49:38 +0100
