## eole-dns 2.7.0-3

=== debian/changelog ===
eole-dns (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [a99c4b9] Forward on dns from dhcp when user doesn't set dns
  * [ddc0279] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e991c34] Laurent Flori: Update package since “debian/eole/2.7.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 04 Dec 2018 11:32:29 +0100

eole-dns (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [98aeb35] New variable to detect bind activation
  * [50f1c63] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d751920] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 04 Dec 2018 11:24:04 +0100

eole-dns (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3b5b58f] Prepare version 2.6.2
  * [4606d79] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [f163676] Prepare version 2.7.0
  * [8d659a1] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [4b5e8c1] Intégration de rie.gouv.fr aux zones AGRIATES
  * [9ef2b44] Merge branch '2.6.1/master'

  [ Fabrice Barconnière ]
  * [94624a9] La délégation de sous-domaines n'était pas gérée
  * [27655ba] Merge branch '2.6.2/master'
  * [b7ea797] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3201423] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 11 Sep 2018 09:22:49 +0200
