=== debian/changelog ===
eole-dns (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e59546d] Add domain @forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [0966708] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3056397] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Dec 2025 11:59:57 +0100

eole-dns (2.7.0-6) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d8d54da] Add domain @in.siec.education.fr@ to be resolved by AGRIATES DNS
  * [a547a7b] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0212de9] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 17:42:58 +0100

eole-dns (2.7.0-5) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b0b9950] Add domain @in.forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [21bd490] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [68ea9e5] Fabrice Barconnière: Update package since “debian/eole/2.7.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 02 Dec 2021 11:14:34 +0100

eole-dns (2.7.0-4) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b15950e] Add in.cloe.education.gouv.fr to agriates zones
  * [63a68f2] Merge branch '2.6.1/29251-add-cloe' into 2.7.0/master
  * [b39bfea] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3a2b2a3] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Nov 2019 10:52:29 +0100
