=== debian/changelog ===
eole-dns (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e59546d] Add domain @forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [a654e7f] Merge branch '2.7.0/master' into 2.7.1/master
  * [c4c878c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0f9f09a] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Dec 2025 12:04:55 +0100

eole-dns (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d8d54da] Add domain @in.siec.education.fr@ to be resolved by AGRIATES DNS
  * [d042510] Merge branch '2.7.0/master' into 2.7.1/master
  * [98ccd5f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8bd0f37] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 17:43:40 +0100

eole-dns (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [63a68f2] Merge branch '2.6.1/29251-add-cloe' into 2.7.0/master

  [ Fabrice Barconnière ]
  * [b0b9950] Add domain @in.forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [dc86b05] Merge branch '2.7.0/master' into 2.7.1/master
  * [50c7319] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c2074aa] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 02 Dec 2021 11:17:53 +0100

eole-dns (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fe28b57] Prepare version 2.7.1
  * [95b8c42] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [b15950e] Add in.cloe.education.gouv.fr to agriates zones
  * [16254b3] Merge branch '2.6.1/29251-add-cloe' into 2.7.1/master
  * [7cf3930] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ae346ef] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Nov 2019 10:53:13 +0100
