## eole-dns 2.7.2-1

=== debian/changelog ===
eole-dns (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fe28b57] Prepare version 2.7.1
  * [95b8c42] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [200f850] Prepare version 2.7.2
  * [a14d35a] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [b15950e] Add in.cloe.education.gouv.fr to agriates zones
  * [925afb8] Merge branch '2.6.1/29251-add-cloe'
  * [8550b50] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d6a6a64] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Nov 2019 10:54:50 +0100
