=== debian/changelog ===
eole-dns (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e59546d] Add domain @forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [a654e7f] Merge branch '2.7.0/master' into 2.7.1/master
  * [29b637a] Merge branch '2.7.1/master' into 2.7.2/master
  * [ee40adb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [498ebf6] Joël Cuissinat: Update package since “debian/eole/2.7.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Dec 2025 13:39:04 +0100

eole-dns (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2cec75a] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [8a715ca] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [10031e0] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 28 May 2025 10:40:57 +0200

eole-dns (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d8d54da] Add domain @in.siec.education.fr@ to be resolved by AGRIATES DNS
  * [d042510] Merge branch '2.7.0/master' into 2.7.1/master
  * [4bf261c] Merge branch '2.7.1/master' into 2.7.2/master
  * [a3ffb43] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9133cac] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 17:44:19 +0100

eole-dns (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [16254b3] Merge branch '2.6.1/29251-add-cloe' into 2.7.1/master
  * [63a68f2] Merge branch '2.6.1/29251-add-cloe' into 2.7.0/master

  [ Fabrice Barconnière ]
  * [b0b9950] Add domain @in.forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [dc86b05] Merge branch '2.7.0/master' into 2.7.1/master
  * [65a85f6] Merge branch '2.7.1/master' into 2.7.2/master
  * [8dcf7dd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ed9c2dc] Fabrice Barconnière: Update package since “debian/eole/2.7.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 02 Dec 2021 11:19:19 +0100
