=== debian/changelog ===
eole-dns (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [98996b9] Suppression d'une option obselète
  * [800b7d3] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [28f31ed] Philippe Caseiro: Update package since “debian/eole/2.8.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 03 Jun 2020 16:13:00 +0200

eole-dns (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [17e08b3] Ajout de la configuration dnssec.
  * [ea031bb] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [eb0b8ab] Philippe Caseiro: Update package since “debian/eole/2.8.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 02 Jun 2020 10:57:14 +0200

eole-dns (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [85b7ebc] bind9 est renommé en named (ref #29738)
  * [1d166e1] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [daadd12] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Mar 2020 09:13:52 +0100

eole-dns (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2cbf199] Prepare version 2.8.0
  * [aeff166] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [a7e9d35] mise à jour du nom du fichier contenant les serveurs root (ref #29669)
  * [c13a0fe] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [363cf88] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 03 Mar 2020 11:12:46 +0100
