=== debian/control ===
Source: eole-dns
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-dns
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-dns/repository

Package: eole-dns
Architecture: all
Depends: ${misc:Depends},
Conflicts: eole-server (<=2.4.0-145)
Description: Templates et dictionnaires pour le service DNS
 Configuration du serveur DNS : bind9
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-dns-pkg
Section: metapackages
Architecture: all
Provides: dns-pkg
Conflicts: dns-pkg
Replaces: dns-pkg
Depends: ${misc:Depends}, bind9
Description: dependency package for eole-dns
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
