## eole-dns 2.8.1-13

=== debian/changelog ===
eole-dns (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e95c4ab] 22_moderate.xml : cosmetic dico
  * [226c4d0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b4f10ed] Joël Cuissinat: Update package since “debian/eole/2.8.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 10 Jun 2021 16:03:28 +0200

eole-dns (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fe2f6b3] gen_dns: support CIDR different than multiple of 8
  * [cd963f1] Merge branch 'fix/32487-h2n-use-all-networks'
  * [dd65a7a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [08c98c6] Daniel Dehennin: Update package since “debian/eole/2.8.1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 May 2021 11:29:14 +0200

eole-dns (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ef5649e] support des cidr >= 25 (ref #32390)
  * [39f236b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5767a2b] Emmanuel Garette: Update package since “debian/eole/2.8.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 21 May 2021 10:50:45 +0200

eole-dns (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [14eacaf] gen_dns: h2n must fill direct zones with hosts from all networks
  * [7827334] Merge branch 'fix/32487-h2n-use-all-networks'
  * [1b4c8b2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6598039] Daniel Dehennin: Update package since “debian/eole/2.8.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 May 2021 15:43:15 +0200

eole-dns (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2ccc9a4] ajout %set lors de l'affectation de la variable (ref #32390)
  * [a3e6d97] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bf1811c] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 12 May 2021 11:34:27 +0200

eole-dns (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d74c97a] par defaut si on désactivait master_dns sur le zone, cela desactivait également pour les vlans (ref #32390)
  * [b9c3db3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [139edb3] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 07 May 2021 17:45:24 +0200

eole-dns (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3332d1a] Il est possible de déléguer facilement la résolution inverse d'un VLAN ou d'une route (ref #32390)
  * [7d18762] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3a59596] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 07 May 2021 16:45:35 +0200

eole-dns (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d978a15] gen_safesearch_template.py: generer un template correct
  * [da4a79d] Pouvoir configurer la résolution inverse pour une zone sur un serveur distant (ref #32378)
  * [3e2feaf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [12b5969] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 04 May 2021 15:52:17 +0200

eole-dns (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c19947a] Typo dans la récupération des variables creole.
  * [bf420d7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7af3dfa] Benjamin Bohard: Update package since “debian/eole/2.8.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 23 Mar 2021 16:51:04 +0100

eole-dns (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [446513c] support de mode modérateur pour youtube, qwant et duckduckgo (ref #31965)
  * [481f867] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1d9e82c] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 22 Mar 2021 17:23:14 +0100

eole-dns (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [aa5ef04] création du paquet eole-dns-ad-dc pour gérer le safesearch sur AmonEcole (ref #31966)

  [ EOLE Build Daemon ]
  * [134644a] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 22 Mar 2021 08:48:17 +0100

eole-dns (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ea56e37] Le serveur DNS doit gérer le 'safe search' google (ref #31965)
  * [37fc2e9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7c80f7d] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 22 Mar 2021 08:42:51 +0100

eole-dns (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d78cc16] Prepare version 2.8.1
  * [6f95ccf] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [b66e994] conflit eole-dns|eole-ad-dc (ref #30773)

  [ EOLE Build Daemon ]
  * [ca95c55] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 14 Oct 2020 14:18:59 +0200
