=== debian/changelog ===
eole-dns (2.8.1-19) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a8116b2] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [e59546d] Add domain @forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [a654e7f] Merge branch '2.7.0/master' into 2.7.1/master
  * [29b637a] Merge branch '2.7.1/master' into 2.7.2/master
  * [42c5a39] Merge branch '2.7.2/master' into 2.8.0/master
  * [5a0dc43] Merge branch '2.8.0/master' into 2.8.1/master
  * [c22853b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [effecc5] Joël Cuissinat: Update package since “debian/eole/2.8.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Dec 2025 14:13:20 +0100

eole-dns (2.8.1-18) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2cec75a] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [0aa07ed] Merge branch '2.7.2/master' into 2.8.0/master
  * [98d44ae] Merge branch '2.8.0/master' into 2.8.1/master
  * [fc6f9c0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [815940c] Joël Cuissinat: Update package since “debian/eole/2.8.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 28 May 2025 10:42:41 +0200

eole-dns (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d8d54da] Add domain @in.siec.education.fr@ to be resolved by AGRIATES DNS
  * [d042510] Merge branch '2.7.0/master' into 2.7.1/master
  * [4bf261c] Merge branch '2.7.1/master' into 2.7.2/master
  * [50b8630] Merge branch '2.7.2/master' into 2.8.0/master
  * [0b547d1] Merge branch '2.8.0/master' into 2.8.1/master
  * [eb2c5da] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [53a9153] Joël Cuissinat: Update package since “debian/eole/2.8.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 17:49:07 +0100

eole-dns (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4076798] désactiver le DNS sur eth0 ne doit pas empêcher la configuration des vlan (ref #34161)
  * [3d2c238] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2be0b8b] Emmanuel Garette: Update package since “debian/eole/2.8.1-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 13 May 2022 11:17:29 +0200

eole-dns (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [cfb5157] valorisation de la variable ZONESDIR dans tout les cas (ref #33451)
  * [8e6cd4d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [96d009c] Arnaud Fornerot: Update package since “debian/eole/2.8.1-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 03 Jan 2022 15:46:06 +0100

eole-dns (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [16254b3] Merge branch '2.6.1/29251-add-cloe' into 2.7.1/master
  * [63a68f2] Merge branch '2.6.1/29251-add-cloe' into 2.7.0/master

  [ Fabrice Barconnière ]
  * [b0b9950] Add domain @in.forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [dc86b05] Merge branch '2.7.0/master' into 2.7.1/master
  * [65a85f6] Merge branch '2.7.1/master' into 2.7.2/master
  * [7518532] Merge branch '2.7.2/master' into 2.8.0/master
  * [c6b8390] Merge branch '2.8.0/master'
  * [4e0e0f6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ba817a3] Fabrice Barconnière: Update package since “debian/eole/2.8.1-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 02 Dec 2021 11:21:21 +0100
