## eole-dns 2.9.0-1

=== debian/changelog ===
eole-dns (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [35600fb] Prepare version 2.9.0
  * [b91818f] Merge branch 'master' into dist/eole/2.9.0/master
  * [39c7f6e] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [6212e72] packaging 2.9 (ref #34161)
  * [590892e] désactiver le DNS sur eth0 ne doit pas empêcher la configuration des vlan (ref #34161)
  * [4076798] désactiver le DNS sur eth0 ne doit pas empêcher la configuration des vlan (ref #34161)
  * [165df1a] Merge branch '2.8.1/master'
  * [c388ebb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d41546c] Emmanuel Garette: Update package since “debian/eole/2.8.1-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 13 May 2022 11:20:06 +0200
