=== debian/changelog ===
eole-dns (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a8116b2] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [e59546d] Add domain @forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [a654e7f] Merge branch '2.7.0/master' into 2.7.1/master
  * [29b637a] Merge branch '2.7.1/master' into 2.7.2/master
  * [42c5a39] Merge branch '2.7.2/master' into 2.8.0/master
  * [5a0dc43] Merge branch '2.8.0/master' into 2.8.1/master
  * [e019f44] Merge branch '2.8.1/master' into 2.9.0/master
  * [503ce48] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8622bb6] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Dec 2025 14:17:21 +0100

eole-dns (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2cec75a] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [0aa07ed] Merge branch '2.7.2/master' into 2.8.0/master
  * [98d44ae] Merge branch '2.8.0/master' into 2.8.1/master
  * [8c660db] Merge branch '2.8.1/master' into 2.9.0/master
  * [c0876c0] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bedfbff] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 28 May 2025 10:43:31 +0200

eole-dns (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d8d54da] Add domain @in.siec.education.fr@ to be resolved by AGRIATES DNS
  * [d042510] Merge branch '2.7.0/master' into 2.7.1/master
  * [4bf261c] Merge branch '2.7.1/master' into 2.7.2/master
  * [50b8630] Merge branch '2.7.2/master' into 2.8.0/master
  * [0b547d1] Merge branch '2.8.0/master' into 2.8.1/master
  * [afa3d45] Merge branch '2.8.1/master' into 2.9.0/master
  * [5404704] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7bcd47c] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 17:49:42 +0100
