## eole-dns 2.10.0-1

=== debian/changelog ===
eole-dns (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9897557] Prepare release 2.10.0
  * [803e043] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [d8d54da] Add domain @in.siec.education.fr@ to be resolved by AGRIATES DNS
  * [d042510] Merge branch '2.7.0/master' into 2.7.1/master
  * [4bf261c] Merge branch '2.7.1/master' into 2.7.2/master
  * [50b8630] Merge branch '2.7.2/master' into 2.8.0/master
  * [0b547d1] Merge branch '2.8.0/master' into 2.8.1/master
  * [afa3d45] Merge branch '2.8.1/master' into 2.9.0/master
  * [ff19816] Merge branch '2.9.0/master'
  * [82a0b82] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [54b0d8c] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 17:50:22 +0100
