## eole-dns 2.10.0-2

=== debian/changelog ===
eole-dns (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2cec75a] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [0aa07ed] Merge branch '2.7.2/master' into 2.8.0/master
  * [98d44ae] Merge branch '2.8.0/master' into 2.8.1/master
  * [8c660db] Merge branch '2.8.1/master' into 2.9.0/master
  * [116e8e1] Merge branch '2.9.0/master'
  * [6dbbc28] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [92a809c] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 28 May 2025 10:44:09 +0200
