=== debian/control ===
--- 
+++ 
@@ -11,9 +11,19 @@
 Package: eole-dns
 Architecture: all
 Depends: ${misc:Depends},
-Conflicts: eole-server (<=2.4.0-145)
+Conflicts: eole-server (<=2.4.0-145), eole-ad-dc
 Description: Templates et dictionnaires pour le service DNS
  Configuration du serveur DNS : bind9
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-dns-ad-dc
+Architecture: all
+Depends: ${misc:Depends}, eole-ad-dc
+Conflicts: eole-dns
+Description: Templates et dictionnaires pour le service Safesearch pour le DNS
+ Configuration du serveur DNS bind pour AD DC pour gérer le Safesearch
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
