=== debian/changelog ===
eole-dns (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a8116b2] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [e59546d] Add domain @forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [a654e7f] Merge branch '2.7.0/master' into 2.7.1/master
  * [29b637a] Merge branch '2.7.1/master' into 2.7.2/master
  * [42c5a39] Merge branch '2.7.2/master' into 2.8.0/master
  * [5a0dc43] Merge branch '2.8.0/master' into 2.8.1/master
  * [e019f44] Merge branch '2.8.1/master' into 2.9.0/master
  * [c515a60] Merge branch '2.9.0/master'
  * [b627a7f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3fce0e1] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Dec 2025 14:20:13 +0100
